@import "./fonts.css";
@import "./layout.css";


html, body {
    margin: 0;
    padding: 0;
    height: 100%;
}

body {
    font-family: "FuturaNow", sans-serif;;
}

:root {
    --color-red: #ffb5ae;
    --color-gray: #6c757d;
    --color-dark-gray: #262626;
}

.white-background {
    background-color: #fff;
}